{
    "path": "$OET_PATH/testcases/function_test/pkg_test/eclipse/eclipse-pde",
    "machine num": 1,
    "cases": [
        {
            "name": "test_eclipse-pde_function_install",
            "desc": "Test installation of eclipse-pde package via package manager"
        },
        {
            "name": "test_eclipse-pde_function_uninstall",
            "desc": "Test removal of eclipse-pde package via package manager"
        }
    ]
}